## open-xchange-upsell-multiple 7.0.1

=== debian/changelog ===
open-xchange-upsell-multiple (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:09:51 +0200

open-xchange-upsell-multiple (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:26:43 +0200

open-xchange-upsell-multiple (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:53:56 +0200

open-xchange-upsell-multiple (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 15:23:50 +0100

open-xchange-upsell-multiple (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 16:53:05 +0100

open-xchange-upsell-multiple (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 09:22:09 +0100

open-xchange-upsell-multiple (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 14 Feb 2013 13:55:17 +0100

open-xchange-upsell-multiple (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Feb 2013 14:56:55 +0100

open-xchange-upsell-multiple (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Jan 2013 10:11:35 +0100

open-xchange-upsell-multiple (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Jan 2013 14:55:56 +0100

open-xchange-upsell-multiple (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Dec 2012 13:55:45 +0100

open-xchange-upsell-multiple (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Dec 2012 14:15:16 +0100

open-xchange-upsell-multiple (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Dec 2012 17:36:37 +0100

open-xchange-upsell-multiple (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 13:48:24 +0100

open-xchange-upsell-multiple (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 09:29:12 +0100

open-xchange-upsell-multiple (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 11:22:38 +0100

open-xchange-upsell-multiple (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 15:59:19 +0200

open-xchange-upsell-multiple (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 11:58:59 +0200

open-xchange-upsell-multiple (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Oct 2012 21:56:23 +0200

open-xchange-upsell-multiple (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Sep 2012 12:21:56 +0200

open-xchange-upsell-multiple (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Sep 2012 13:46:57 +0200

open-xchange-upsell-multiple (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Feb 2013 09:04:58 +0100

open-xchange-upsell-multiple (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 29 Jan 2013 12:09:30 +0100

open-xchange-upsell-multiple (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 28 Dec 2012 11:02:36 +0100

open-xchange-upsell-multiple (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 12 Dec 2012 18:22:42 +0100

open-xchange-upsell-multiple (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Nov 2012 13:26:04 +0100

open-xchange-upsell-multiple (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 14 Nov 2012 14:07:28 +0100

open-xchange-upsell-multiple (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 14:00:03 +0100

open-xchange-upsell-multiple (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Nov 2012 12:23:09 +0100

open-xchange-upsell-multiple (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Nov 2012 10:45:22 +0100

open-xchange-upsell-multiple (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 31 Oct 2012 16:16:46 +0100

open-xchange-upsell-multiple (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 14:59:15 +0200

open-xchange-upsell-multiple (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 10:04:22 +0200
