## open-xchange-upsell-multiple 7.0.2

=== debian/changelog ===
open-xchange-upsell-multiple (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Sep 2013 15:06:21 +0200

open-xchange-upsell-multiple (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 Aug 2013 14:12:19 +0200

open-xchange-upsell-multiple (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 10:01:03 +0200

open-xchange-upsell-multiple (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 May 2013 14:33:00 +0200

open-xchange-upsell-multiple (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:35:19 +0200

open-xchange-upsell-multiple (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:45:52 +0200

open-xchange-upsell-multiple (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Apr 2013 12:40:10 +0200

open-xchange-upsell-multiple (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 10:39:56 +0200

open-xchange-upsell-multiple (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2013 11:26:54 +0100

open-xchange-upsell-multiple (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 14:21:07 +0100

open-xchange-upsell-multiple (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 14:36:23 +0100

open-xchange-upsell-multiple (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 08:51:53 +0100

open-xchange-upsell-multiple (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Mar 2013 14:25:10 +0100

open-xchange-upsell-multiple (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2013 16:07:18 +0100

open-xchange-upsell-multiple (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 08:55:27 +0100

open-xchange-upsell-multiple (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Mar 2013 15:23:52 +0100

open-xchange-upsell-multiple (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Feb 2013 16:55:23 +0100
