## open-xchange-upsell-multiple 7.2.1

=== debian/changelog ===
open-xchange-upsell-multiple (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 18:13:36 +0200

open-xchange-upsell-multiple (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 03 Jul 2013 16:58:52 +0200

open-xchange-upsell-multiple (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Jun 2013 15:32:03 +0200

open-xchange-upsell-multiple (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Jun 2013 15:37:13 +0200

open-xchange-upsell-multiple (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 23 May 2013 11:58:51 +0200

open-xchange-upsell-multiple (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 16:49:16 +0200

open-xchange-upsell-multiple (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Apr 2013 11:18:02 +0200

open-xchange-upsell-multiple (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:23:19 +0200

open-xchange-upsell-multiple (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 14:44:49 +0200

open-xchange-upsell-multiple (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 08:55:09 +0200

open-xchange-upsell-multiple (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 15:25:41 +0200

open-xchange-upsell-multiple (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2013 09:54:29 +0200

open-xchange-upsell-multiple (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Apr 2013 15:28:10 +0200

open-xchange-upsell-multiple (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Apr 2013 17:31:54 +0200

open-xchange-upsell-multiple (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Apr 2013 10:25:24 +0200

open-xchange-upsell-multiple (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 15:07:40 +0200

open-xchange-upsell-multiple (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Mar 2013 10:12:50 +0100

open-xchange-upsell-multiple (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Mar 2013 13:33:59 +0100

open-xchange-upsell-multiple (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 11:47:24 +0200

open-xchange-upsell-multiple (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:10:36 +0200
